.content-data{
    margin-top: 20px;
}

.content-data .swiper{
    width: 100%;
    max-height: 150px;
    padding: 20px 0;
}

.content-data .img-slider{
    max-width: 130px;
    height: 65px;
}

.content-data .photo-slider{
    width: 110px;
    height: 100px;
    border-radius: 100%;
    object-fit: cover;
}
